<!ENTITY loadError.label "Serwery Gopher wymagają dodatku">
<!ENTITY goToAddOn.label "Przejdź do dodatków na stronie">

<!ENTITY gopherAddon.title "Dodatek wymagany">
<!ENTITY gopherAddon.shortDesc "Używać Gopher wymagają dodatku do nich dostęp.">
<!ENTITY gopherAddon.longDesc "Możesz dostać zgodny add-on dostęp do tego serwera z Mozilla Add-ons.">